body {
margin: 0;
/* background: #FFF url(imagesgns/wig.gif) 0 150px repeat-x; */
/* background: #FFF url(imagesgns/brown-tile.gif) 0 -4px repeat-x; */
background: #FFF url(imagesgns/road-tile3.jpg) 0 -0px repeat-x;



/* font-family: Arial, Helvetica, sans-serif; */
font-family: verdana, Helvetica Neue, HelveticaNeueLT-Roman, FontAwesome, Aria, Helvetica, sans-serif;


font-size: 14px;
color: #5C5C5C;
}

h1, h2, h3 {
margin: 0;
font-family: Arial, Helvetica, sans-serif;
font-weight: 400;
color: #000;
}

h1 {
color: #333;
font-size:1.2em;
font-weight: 700;
color: #565468;
}

h2 {
color: #000;
font-size: 1em;
font-weight: 700;
}

h3 {
font-size: 1.1em;
}

p, ul, ol {
margin-top: 0;
line-height: 1.25em;
} 

ul, ol {
line-height: 700;
}

a {
text-decoration: none;
color: #0A0A0A;
line-height: normal;
}

.attribute-long a { 
text-decoration: underline;
}

.attribute-short { 
color: #000000;
}

a:hover {
background: none;
line-height: normal;
}

.attribute-pdf a:hover {
background-image: url(images/icons/pdf_icon.gif);
background-position: left top;
background-repeat: no-repeat;     
} 

/* #outer_wrapper_border { */
/* width: 1000px; */
/* margin: 0 auto; */
/* padding: 0; */
 /* background-color: #000; */
 /*background: url(imagesgns/fade4.png); */
 /* background: url(imagesgns/xfade.gif); */
/* } */ 

#wrapper {
width 96%;
max-width: 970px;
margin: 0 auto;
padding: 0;
/* background-color: #FFF; */
background: #FFF;
border-right: solid 0px #999;
border-left: solid 0px #999;
border-bottom: solid 0px #999;	
}

/* Header */

#header {
width: 970px;
height: 129px; 
/* height: 298px; */
margin: 0 auto;
background: #FFF url(imagesgns/resil-tsu2.jpg) no-repeat right bottom;
/*background: #FFF url(imagesgns/resil-tsu2.jpg) no-repeat right bottom; */
/* background: #FFF url(imagesgns/resil-tsu.jpg) no-repeat right bottom; */ 
/* background: #FFF url(imagesgns/challenge2.gif) no-repeat right bottom; */
/* background: #FFF url(imagesgns/resil_challenge.jpg) no-repeat right bottom; */
z-index:2;
}

.science-research {
background: #FFF url(imagesgns/150rainforest.jpg) no-repeat left bottom !important;
}

.services {
background: #FFF url(imagesgns/150iceberg.jpg) no-repeat left bottom !important;
}

.products {
background: #FFF url(imagesgns/150geopool.jpg) no-repeat left bottom !important;
}

.learning {
background: #FFF url(imagesgns/150sinkhole.jpg) no-repeat left bottom !important;
}

.news-events {
background: #FFF url(imagesgns/150cove.jpg) no-repeat left bottom !important;
}

.careers {
background: #FFF url(imagesgns/150bluething.jpg) no-repeat left bottom !important;
}

.contact-us {
background: #FFF url(imagesgns/150geothermal.jpg) no-repeat left bottom !important;
}

.more {
background: #FFF url(imagesgns/150iceberg.jpg) no-repeat left bottom !important;
}


/* CSS mouse-over for top level tabs */

.tabsmenuclass ul{
/*overflow: hidden; */ 
/*width: 970px;*/
width: 100%;

/*height: 30px;*/
height: 37px; 


margin: 0;
/* padding: 0; */
padding-top: 7px;



list-style-type: none;
background: #E8E8E8;
/* background: url(imagesgns/top_bott_menu.jpg) repeat-x; */
} 

.tabsmenuclass li{
float: left;
}

.tabsmenuclass a{
display: block;
padding: 5px 14px;
background: #E8E8E8;
/* color: black; */
color: #404441; 
margin-right: 0;
text-decoration: none;
font: 14px Arial;
font-weight: bold;

/* background: url(imagesgns/top_bott_menu.jpg) repeat-x; */
}

.tabsmenuclass a:hover, .tabsmenuclass a.selected{
/* background: #b1705b; */ 
/* background: #aca885; */
/*color: #C47A65;*/

color: #B2240C;
 
text-decoration: underline;
}

/* CSS for sub menu container below */

.tabsmenucontentclass{
clear: left;

/*background: #E8E8E8;*/
background: white;

height: 47px;
padding: 0px;

/* background: url(imagesgns/top_bott_menu.jpg) repeat-x; */
/* background-position: 0 -27px; */
color: white;
}

.tabsmenucontentclass ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.tabsmenucontentclass li{
float: left;
margin-right: 0.1em;
}

.tabsmenucontentclass a{

height: 30px; 

display: block;
/*color: #B2240C;*/
color: #5c5c5c;
margin-right: 1px;
padding-left: 7px;
padding-right: 10px;

padding-top: 10px;

padding-bottom: -3px;




text-decoration: none;
font: 14px Arial;
/* font-weight: bold; */ 
/* background: url(imagesgns/botmenu_bg.jpg) repeat-x; */
/* background: white; */
/* background: #b1705b; */


background: #f6f6f6;

background: white;
  

/* background: #e1ca96; */  

/*background-position: 0 -27px; */ 
}

.tabsmenucontentclass a:hover{
color: #B2240C;
text-decoration: underline; 

/*font-weight: bold; */

}





/* CSS mouse-over stuff ends */

/* Logo */

#logo {
position:absolute;
float: left;
width: 83px;
height: 133px;
margin-top: 7px;
margin-left: 25px;
color: #000;
z-index:3;
} 

/* Content */

#content {
/* margin-left: 12px;*/
/* margin-right: 30px;*/

/* padding: 0 0 0 10px; */
}



#content h1 {
padding-bottom: 5px;
padding-top: 10px;
}

#content h2 {
padding-bottom: 5px;
padding-top: 5px;
border-top:0 solid #DCDCDC; 
}

#content a {
color: #8D0020;
}

#content p {
line-height: 1.5em;
margin-bottom: 1.4em;
} 

/* causes a problem in the simple graphic add tool's layout*/

#content ul li {
/*background-image:url(images/ul_bullet_red.gif); */
}

#sidemenu-position .current {
font-weight: 700;
text-decoration: underline;
}

#sidemenu-position .second_level_menu {
font-weight: 700;
}

#sidemenu-position .fourth_level_menu {
font-style: italic;
}
 
/* Footer */

div#footer {
margin: 0 auto;
/* max-width: 970px; */
padding: 5px 0 5px 0;
background: #404441;
font-family: Arial, Helvetica, sans-serif;
clear: both;
} 

#footer p {
margin: 0;
line-height: normal;	
}  

/* BIGGER BETTER FOOTER */

/*#globalfooter { width: 780px; 
color: #7A7A7A ; 
font-size: 14px; 
margin: 0px auto; 
padding-bottom: 0px; 
text-align: left !important; 
} */

/*#bigbox { font-size: 14px; 
float: left; 
width: 100%; 
position: relative; 
margin-top: -4px; 
background-color:#7a7a7a; */


clear: both; 
}

#bigbox h3 { color: #EFEFEF; font-weight: bold; padding: 0 0 8px; font-size:11px; margin: 0px 0px 0px 25px }
#bigbox ul,ol { list-style: none; color: #EFEFEF; font-weight: 400; }
#bigbox a { color: #FFF; text-decoration: none; display: block; }
#bigbox a:hover { color: #000 !important; text-decoration: none !important; }
#bigbox ul { margin-bottom: 0; padding-bottom: 9px; }
#bigbox .column  { width: 130px; padding: 9px 0 10px 54px; float: left; border-left: 0px dashed #888; }


<!-- another footer -->


/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
        /*width: 970px; */
        
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	font-family: verdana, helvetica, arial;
	margin: 1% 0 1% 1.6%;
        color: #d8d8d4;
        font-size: 13px;
        /* width: 970px; */
        
}


.col ul,ol { list-style: none; color: red; font-weight: 400; padding: 5px; margin: 5px; }

.col a:hover { color: #d8d8d4; !important; text-decoration: underline; !important; }
.col a { color: #d8d8c4;
display: block;
padding: 0.25em 0; }

.col:first-child { margin-left: 0; }


/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}

/*  GRID OF SIX  */

.span_6_of_6 { width: 99.0%;}
.span_5_of_6 { width: 81.0%;}
.span_4_of_6 { width: 64.8%;}
.span_3_of_6 { width: 48.6%;}
.span_2_of_6 { width: 32.4%;}
.span_1_of_6 { width: 16.2%;} 


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { margin: 1% 0 1% 0%;} 
        .span_6_of_6, 
        .span_5_of_6, 
        .span_4_of_6, 
        .span_3_of_6, 
        .span_2_of_6, 
        .span_1_of_6  

{ width: 100%; } 


}

<!-- another footer finito -->



/* FRONTPAGE2 */

#frntpagebox { font-size: 12px; 
float: left; 
width: 100%; 
position: relative; 
margin-top: 0;
margin-bottom: 10px; 
background-color:#FFF; 
clear: both; 
/*border: 0 dashed #888;*/
} 

#frntpagebox h3 { color: #000; font-weight: bold; padding: 0px 0px 8px 0px; font-size:11px; margin: 0px 0px 0px 25px }
#frntpagebox p { line-height:1.5em; margin-bottom: 1.4em; }
#frntpagebox ul,ol { list-style: none; color: #5c5c5c; 
font-weight: 400; 
margin-bottom: 10px; 
padding-bottom: 10px; 
padding-right: 33px;
padding-top: 13px;
padding-left: 0;
background-position: right bottom; 
background-repeat:no-repeat; 
border-right: solid 0 #EFEFEF;
border-left: solid 0 #EFEFEF; 
border-top: solid 0 #EFEFEF; 
border-bottom: solid 0 #999;
/* width: 310px; */
}

/*#frntpagebox a { color: #8D0020; */
#frntpagebox a { color: #B2240C;


text-decoration: none; 
padding: 0;
line-height: 1.4em; }
#frntpagebox a:hover { color: #000 !important; text-decoration: none !important; }
#frntpagebox .fcolumn { 
/*width: 350px;*/
width: 99%;
float: left; 
/*background:url("imagesgns/bev_butt_left.jpg"); */
background-position:left top; 
background-repeat:no-repeat;
/* background-color: red; */

}

.terminator {
clear:both;
height: 0;
}


/* roundside sidenav */
#roundside {
float: left;
margin-top: 15px;
padding-left: 18px;
font-size: .9em ;
color: #FFF;
}
	
.bl {background: url(imagesgns/corner/1bl.gif) 0 100% no-repeat #7A7A7A; width: 160px}
.br {background: url(imagesgns/corner/1br.gif) 100% 100% no-repeat}
.tl {background: url(imagesgns/corner/1tl.gif) 0 0 no-repeat}
.tr {background: url(imagesgns/corner/1tr.gif) 100% 0 no-repeat; padding:10px}
.clear {font-size: 1px; height: 1px;}

#roundside li {
margin:0 0 0 10px;
padding:3px 0;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
color: #FFF;
}

#roundside li.last {
border: none;
color: #FFF;
}

#roundside a {
color: #FFF;
display:block;
}

#roundside a:hover {
background-color:#FFF;
color:black;
display:block;
}

#roundside active {
background-color:#8C8C8C;
color: #FFF;
display:block;
}

#roundside ul {
margin: 0;
padding: 0;
list-style: none;
color: #FFF;
}

#roundside li.last {
border: none;
color: #FFF;
}


/* added front content.css */

div.vertically_listed_sub_items div.content-view-embed div.content-view-children
{
    font-size: 0.99em;
}



/* Website Toolbar starts*/
div#ezwt {
margin:.5em auto;
}

div#ezwt div.tl {
background:url(../images/websitetoolbar/ezwt-tl.gif) no-repeat top left;
}

div#ezwt div.tr {
background:url(../images/websitetoolbar/ezwt-tr.gif) no-repeat top right;
}

div#ezwt div.tc {
background:url(../images/websitetoolbar/ezwt-tc.gif) repeat-x top left;
}

div#ezwt div.mc {
background:#e8eaec url(../images/websitetoolbar/ezwt-mc.gif) repeat-x center left;
}

div#ezwt div.ml {
background:url(../images/websitetoolbar/ezwt-ml.gif) repeat-y center left;
}

div#ezwt div.mr {
background:url(../images/websitetoolbar/ezwt-mr.gif) repeat-y center right;
}

div#ezwt div.bl {
background:url(../images/websitetoolbar/ezwt-bl.gif) no-repeat bottom left;
}

div#ezwt div.br {
background:url(../images/websitetoolbar/ezwt-br.gif) no-repeat bottom right;
}

div#ezwt div.bc {
background:url(../images/websitetoolbar/ezwt-bc.gif) repeat-x bottom left;
}

div#ezwt div.tc,div#ezwt div.bc {
height:4px;
font-size:0;
}

div#ezwt div.tr,div#ezwt div.mr,div#ezwt div.br {
padding:0 4px;
}

div#ezwt-ezlogo {
float:left;
display:inline;
margin:3px 4px 2px 2px;
}

div#ezwt-oologo {
float:right;
margin:2px 4px 0 2px;
}

div#ezwt form {
margin:0;
padding:0;
}

div#ezwt .left {
margin-left:4px;
float:left;
display:inline;
}

div#ezwt .right {
margin-right:4px;
float:right;
display:inline;
}

div#ezwt select,div#ezwt input {
font-family:Arial, Helvetica, sans-serif;
font-size:.85em;
}

div#ezwt select {
color:#4a5054;
background-color:#f0f2f4;
border:1px solid #ccd2d6;
vertical-align:top;
border-color:#abb1b5 #fff #fff #abb1b5;
margin:2px 0;
padding:0;
}

div#ezwt input {
margin:1px 0 0;
}

div#ezwt input.button {
color:#4a5054;
height:1.8em;
background:#f2f4f6 url(../images/websitetoolbar/ezwt-button-bg.gif) repeat-x center left;
border:1px solid;
overflow:visible;
border-color:#fff #abb1b5 #abb1b5 #fff;
padding:0 .25em;
}

div#ezwt-help {
float:right;
display:inline;
margin:2px 3px 0;
}

div#ezwt-help p {
vertical-align:middle;
margin:0;
}

div#ezwt-help a {
font-weight:700;
color:#4a5054;
text-decoration:none;
display:block;
padding:0 2px;
}

.hide {
display:none;
}

.float-break {
height:1%;
}

.float-break:after {
content:"-";
height:0;
font-size:0;
visibility:hidden;
display:block;
clear:both;
}

div.message-warning, div.warning {
    border-color: #EFEFEF;
    background-image: url("imagesgns/404_9.jpg");
    background-position: right bottom;
    background-repeat: no-repeat;
}


